@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 240px) and (max-width: 640px) and (orientation:portrait){
	
.wrapper				{ width:95% !important; margin:auto !important; }
img						{ max-width:100% !important; }
.align-left				{ text-align:center !important; }
.align-mid				{ text-align:center !important;}
.align-right			{ text-align:center !important;}

.left					{ float:none !important; }
.right					{ float:none !important; }

h1, h2, h3, h4, h5, h6	{ font-family: 'Geogrotesque-Bold'; margin:0 0 12px 0; padding:0 0; text-align:center;}

.col_1,					
.col_2,					
.col_3,					
.col_4,					
.col_5,					
.col_6,					
.col_7,					
.col_8,					
.col_9,					
.col_10,					
.col_11,					
.col_12,					
.col_13,					
.col_14,					
.col_15,					
.col_16,					
.col_17,					
.col_18,					
.col_19,					
.col_20,
.col_21					{ width:100% !important; margin:0 auto !important; padding:0 1% !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.foot-menu 				{ text-align:center; }
.foot-menu a			{ display:block; text-align:center; padding-bottom:3px; }
ul.pro-cat				{ text-align:center; }
ul.products-nav		{ text-align:center; }

}

@media only screen and (min-width: 240px) and (max-width: 640px) and (orientation:landscape){

.wrapper				{ width:95% !important; margin:auto !important; }
img						{ max-width:100% !important; }
.align-left				{ text-align:center !important; }
.align-mid				{ text-align:center !important;}
.align-right			{ text-align:center !important;}

.left					{ float:none !important; }
.right					{ float:none !important; }

.col_1,					
.col_2,					
.col_3,					
.col_4,					
.col_5,					
.col_6,					
.col_7,					
.col_8,					
.col_9,					
.col_10,					
.col_11,					
.col_12,					
.col_13,					
.col_14,					
.col_15,					
.col_16,					
.col_17,					
.col_18,					
.col_19,					
.col_20,
.col_21					{ width:100% !important; margin:0 auto !important; padding:0 1% !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

ul.pro-cat				{ text-align:center; }
ul.products-nav		{ text-align:center; }
}



@media only screen and (min-width: 768px) and (max-width: 800px) and (orientation:portrait){
	
.wrapper				{ width:95% !important; margin:auto !important; }
img						{ max-width:100% !important; }
.align-left				{ text-align:center !important; }
.align-mid				{ text-align:center !important;}
.align-right			{ text-align:center !important;}

.left					{ float:none !important; }
.right					{ float:none !important; }

h1, h2, h3, h4, h5, h6	{ font-family: 'Geogrotesque-Bold'; margin:0 0 12px 0; padding:0 0; text-align:center;}

.col_1,					
.col_2,					
.col_3,					
.col_4,					
.col_5,					
.col_6,					
.col_7,					
.col_8,					
.col_9,					
.col_10,					
.col_11,					
.col_12,					
.col_13,					
.col_14,					
.col_15,					
.col_16,					
.col_17,					
.col_18,					
.col_19,					
.col_20,
.col_21					{ width:100% !important; margin:0 auto !important; padding:0 1% !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.foot-menu 				{ text-align:center !important; }
.foot-menu a			{ display:inline-block; text-align:center; padding-bottom:3px; }
ul.text-list li.align-left p	{ text-align:center !important; }
ul.text-list li.align-right p	{ text-align:center !important; }	
ul.pro-cat				{ text-align:center; }
ul.products-nav		{ text-align:center; }

}

@media only screen and (min-width: 768px) and (max-width: 800px) and (orientation:landscape){
	
.wrapper				{ width:95% !important; margin:auto !important; }
img						{ max-width:100% !important; }
.align-left				{ text-align:center !important; }
.align-mid				{ text-align:center !important;}
.align-right			{ text-align:center !important;}

.left					{ float:none !important; }
.right					{ float:none !important; }

h1, h2, h3, h4, h5, h6	{ font-family: 'Geogrotesque-Bold'; margin:0 0 12px 0; padding:0 0; text-align:center;}

.col_1,					
.col_2,					
.col_3,					
.col_4,					
.col_5,					
.col_6,					
.col_7,					
.col_8,					
.col_9,					
.col_10,					
.col_11,					
.col_12,					
.col_13,					
.col_14,					
.col_15,					
.col_16,					
.col_17,					
.col_18,					
.col_19,					
.col_20,
.col_21					{ width:100% !important; margin:0 auto !important; padding:0 1% !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.foot-menu 				{ text-align:center; }
.foot-menu a			{ display:inline-block; text-align:center; padding-bottom:3px; }
	
}